Date:	Fri, 27 Oct 1995 06:21:25 -1000
From:	mss@das.harvard.edu (Marty Sasaki)
Message-Id: <199510271621.MAA10294@endor.harvard.edu>
Organization: Harvard University Office of Information Technology
Subject: Winter buggy for " kite sailing"

From: Sylvie Grandmaison <77766556@callisto.si.usherb.ca>
Subject: Winter buggy for " kite sailing"

Pierre,
      Yes it's possible to adapt a buggy for ice or snow sailing. I 
tried my buggy with skis and blades, it works not to bad if the snow is 
not to deep. You can also use a regular buggy on ice or hard snow, it 
works much better.

      For me, the best way to do "kite Sailing" during the winter, is to 
use skis... in your feet. I ski every weeks on the Memphremagog lake, 
give me a call if you come in Magog this winter.


      Denis Audette
      Magog, Quebec
      (819) 868-0898

       



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


